Uploaded image for project: 'Tiles'
  1. Tiles
  2. TILES-447

Drop support for Servlet 2.4/JSP 2.0

    XMLWordPrintableJSON

Details

    • Bug
    • Status: Closed
    • Major
    • Resolution: Fixed
    • 2.1.3
    • 2.2.0
    • tiles-core, tiles-servlet
    • None

    Description

      The support for Servlet 2.4 and JSP 2.0 should be dropped, in favour of Servlet 2.5 and JSP 2.1.

      Attachments

        Activity

          People

            brenmcguire Antonio Petrelli
            brenmcguire Antonio Petrelli
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: